/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:"微软雅黑";
	line-height:30px;
	color:#333333;
	overflow-x:hidden;
	background-color:#ffffff;
	}
.font1{
	color:#004098;
	font-size:16px;
	font-weight:bold;
	}
.font2{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	}
.font3{
	color:#ff0000;
	}
a{
	color:#333333;
	text-decoration:none;
	}
a:hover{
    color:#ff0000;
	text-decoration:none;
	}
.dxian{
	border-bottom:1px #cccccc solid;
	}
.ldxian{
	border-bottom:2px #203b94 solid;
	}
.lmxian{
	border-bottom:1px #cccccc dashed;
	}
.jg{
	margin-top:30px;
	}
.foot{
	color:#ffffff;
	}
	
#demo {overflow: hidden;width:1200px;margin-left:10px;height:300px}
#demo img {border: 1px solid #d2d2d2;margin-bottom:0px;width:212px;height:253px;}
#indemo {list-style:none; float:left;width: 800%}
#demo1,#demo2,ul li{margin:0px;padding:0px; float:left; margin-right:10px; list-style-type:none;}